Bug 853423 - IE8 - Values on monitoring tab are displayed as NaN in IE8
IE8 - Values on monitoring tab are displayed as NaN in IE8
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 09:28 EDT by Filip Brychta
Modified: 2016-05-23 07:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
firefox (124.43 KB, image/png)
2012-08-31 09:28 EDT, Filip Brychta
no flags Details
IE screenshot (110.18 KB, image/png)
2012-08-31 09:29 EDT, Filip Brychta
no flags Details

  None (edit)
Description Filip Brychta 2012-08-31 09:28:05 EDT
Description of problem:
Values on monitoring tab are displayed as NaN in IE8 while firefox displays them correctly.

Version-Release number of selected component (if applicable):
Version: 3.1.1.CR1
Build Number: 3219830:ad1ab7d
IE: 8.0.6001.18702

How reproducible:
Always

Steps to Reproduce:
1.Navigate to monitoring tab of RHQ Agent (Inventory->Servers->RHQ Agent->Monitoring)
2.wait for values to be collected (just for fresh RHQ installation)

  
Actual results:
see attached pictures
Comment 1 Filip Brychta 2012-08-31 09:28:34 EDT
Created attachment 608509 [details]
firefox
Comment 2 Filip Brychta 2012-08-31 09:29:09 EDT
Created attachment 608512 [details]
IE screenshot
Comment 3 Filip Brychta 2012-09-03 06:53:12 EDT
Update:
This issue is not IE related, affects all browsers (IE,Firefox,Chrome) on one particular system. Probably caused by some system setting of tested windows XP instance.
Facts:
- this issue can be reproduced on one particular windows XP instance on IE8,Firefox15,Chrome. This system is used only as a client,JON is running on remote Linux server
- reproduced just on this particular windows XP, it is working correctly when using other systems as clients(another windows XP, linux)
- reproduced on JON 3.1.1.CR1, JON 3.1.1.ER2 and 3.1.0.GA (running on RHEL6,Fedora)
- windows XP experiencing this issue is running on KVM, the working windows XP instance is running on VirtualBox
- localization and timezone are the same for both windows XP instances
- attached picture  'IE screenshot' is taken from windows XP machine experiencing this issue
- attached picture 'firefox' is taken from Fedora machine
Comment 5 Heiko W. Rupp 2014-07-22 04:05:35 EDT
Is that still an issue?

Note You need to log in before you can comment on or make changes to this bug.